.section-map {
	position: relative;
	min-height: 700px;

	#bgMap {
		position: absolute;
		z-index: -1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;

		>img {
			object-fit: cover;
			width: 100%;
			height: 100%;
		}
	}

	.container {
		margin-top: -168px;
	}

	.offices {

		&-holder {
			display: flex;
			justify-content: center;

			@media (max-width: 991px) {
				flex-wrap: wrap;
			}

			@media (max-width: 767px) {
				flex-direction: column;
				align-items: center;
			}
		}

		&-item {
			background-color: #fff;
			background-repeat: no-repeat;
			background-position: 100% 0;
			padding: 25px;
			box-shadow: 0 4px 43px rgba(0, 0, 0, 0.38);
			max-width: 343px;

			@media (max-width: 991px) {
				margin-bottom: 25px;
			}

			&:not(:last-child) {
				margin-right: 25px;

				@media (max-width: 991px) {
					margin-right: 0;
				}
			}

			&:first-child {
				@media (max-width: 991px) {
					margin-right: 25px;
				}

				@media (max-width: 767px) {
					margin-right: 0;
				}
			}

			.title {
				color: #000;
				font-size: 30px;
				font-weight: 700;
				line-height: 60px;
				position: relative;
				padding-bottom: 0;
				margin-bottom: 20px;

				&::after {
					content: '';
					position: absolute;
					left: 0;
					bottom: 0;
					display: block;
					width: 44px;
					height: 2px;
					background-color: #4b91ee;
				}
			}

			.address, .email, .phone {
				padding-left: 25px;
				font-size: 14px;
				margin-bottom: 12px;
				position: relative;

				&::before {
					font-family: 'technorely' !important;
					position: absolute;
					top: 0;
					left: 0;
					color: #4b91ee;
				}
			}

			.address {

				&::before {
					content: "\e904";
				}
			}

			.email {

				&::before {
					content: "\e900";
				}
			}

			.phone {

				&::before {
					content: "\e903";
				}
			}

			.btn-light {
				color: #000;
				margin-bottom: 25px;
			}

			&-footer {
				display: flex;
				align-items: flex-end;
				justify-content: space-between;

				>a {
					display: inline-block;
					font-size: 14px;
					font-weight: 700;
					border-bottom: 1px solid #4b91ee;
					transition: border-color .2s;
					margin-bottom: 10px;
					
					&:hover {
						text-decoration: none;
						border-bottom-color: transparent;
					}
				}


				.social {
					font-size: 16px;

					.facebook, .linkedin {
						font-size: 20px;
						display: inline-block;
						width: 40px;
						height: 40px;
						border-radius: 4px;
						border: 1px solid #dddddd;
						color: #e8e8e8;
						position: relative;

						&:hover {
							border-color: #4b91ee;
							color: #4b91ee;
						}

						span {
							position: absolute;
							top: 50%;
							left: 50%;
							transform: translate(-50%, -50%);
						}
					}
				}
			}
		}
	}
}